.ddsmoothmenu {
	width: 100%;
}

.ddsmoothmenu ul {
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li {
	position: relative;
	display: inline;
	float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a {
	display: block;
	background: transparent; /*background of menu items (default state)*/
	color: white;
	padding: 0;
	color: #2d2b2b;
	text-decoration: none;
	float: left;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
}

.ddsmoothmenu ul li a.selected { /*CSS class that's dynamically added to the currently active menu items' LI A element*/
	background: #c4b29e; 
	color: white;
}

.ddsmoothmenu ul li a:hover{
	background: #c4b29e; /*background of menu items during onmouseover (hover state)*/
	color: white;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul {
	font-family: Trebuchet MS, Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 29px;
	width: 108px; /*width of sub menus*/
	margin: 0;
	position: absolute;
	left: 0;
	display: block; /*collapse all sub menus to begin with*/
	visibility: hidden;
	background: #c4b29e;
	float: left;
}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul {
	top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a {
	padding-left: 10px;
	margin: 0;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 10px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow { /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: silver;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}